Bug 730193 - [abrt] java-1.6.0-openjdk-1.6.0.0-59.1.10.3.fc15: __GI_raise: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
Summary: [abrt] java-1.6.0-openjdk-1.6.0.0-59.1.10.3.fc15: __GI_raise: Process /usr/li...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:37e3c348c1b874f4937464ddcb0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 05:53 UTC by Avinash Reddy
Modified: 2012-03-09 16:34 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-09 16:34:39 UTC


Attachments (Terms of Use)
File: maps (114.57 KB, text/plain)
2011-08-12 05:54 UTC, Avinash Reddy
no flags Details
File: backtrace (89.16 KB, text/plain)
2011-08-12 05:54 UTC, Avinash Reddy
no flags Details

Description Avinash Reddy 2011-08-12 05:53:58 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/../../bin/java sun.applet.PluginMain /tmp/icedteaplugin-avinash/27828-icedteanp-plugin-to-appletviewer /tmp/icedteaplugin-avinash/27828-icedteanp-appletviewer-to-plugin
comment:        program just crashed when i opened it 
component:      java-1.6.0-openjdk
crash_function: __GI_raise
executable:     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        java-1.6.0-openjdk-1.6.0.0-59.1.10.3.fc15
reason:         Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
time:           Thu Aug 11 15:04:29 2011
uid:            500
username:       avinash
var_log_messages: Aug 11 15:05:00 spirit abrt[28068]: saved core dump of pid 27836 (/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2011-08-11-15:04:29-27836.new/coredump (6553440256 bytes)

backtrace:      Text file, 91298 bytes
maps:           Text file, 117318 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:94acd38a3c232ebdae741b886d10e0c6928a9805
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:d416ff023057fe2aa48c5a5f6086da9544e77000
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:894fd0213464d765dbc9804847ee874a18773fa3
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:497c79df81fc8659b2d6d0e0d97d644ab6de614c
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:4953d1f613914126bccceb3cb96386647ffba9df
:1d0bff83fb4ac362302322b740aad88411178b33
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:7d273f1baa6066563a4891137ba92bbd884d448b
:91689252818532ec13597b6528d38be93b2706c4
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9cd020ec2107c08febe2c8fcabd158212c207854
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:23b6792e3218744316fd495002f40a037c2e0095
:3efa90a1dfea76e986419cc678c07b368c6afde2
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:aac9177d9323042eaa779127c3f5b0dde9699c13
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:527356f7109a942bf1a7068e9aa621cfccbfeee8
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:0af7bcf4a0e41f1baffd99b3144caedc2da7e842
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:e29962efe0bcd5250dcbe09bd3fb8e247293b591
:189c7475c0490584f314acd7377d00adc0fc2b1a
:ef749160d6f188f4f773c3dd72f7fab326ceffb9
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:cbf3b5b3b8b3068a65b18d8d119a3b35a8bb21f5
:48aea888319e1848137073c9cbde54a4c2a731c9
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:88224eb5f158d7fa321bb0d3e65de14ee9ee7e99
:d259f77e246b7dde5797633a40e4a655375f9b97
:c1f034e216940c41dbe23880c3400ef9cffae35d
:613ba9eb50b6beb099faca4f62b57eb963a4819e
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:876e109b32b4120f117901480512f2714d629558
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:4ead7e31a3a01781151307f8a41645f011bcb498
:13cb62685f926cacd1f30b0ce22327ad98690962
:ae8e77c4c74c226abb48109e71badeb5e504a79c
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:b9b90b2e5c365f6d107d67d1b6923c50f0899de1
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:0911ea7c180d733724f89037b8e8a34e64024aec
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:3f3ee2eb7853bfd3182d08b9d0de3b79ef086118
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:c52195d7803d292dd7260ee002dd431f9bd55a05
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:3d5d52778dd93c9bc64dceb3150927c1e943ef1b
:c838dee5185a90e597ff5117b6156a0e9686b5e1
:77f453109143fdbf15d4f3bf481b806eead21ad2
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:3e113d18232e9368a3d33d061ee14e221202b1cc
:90fe13fac734263f663981ce4d1691cf926ced25
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:362b02d1931dfe114a26d7bc35066ca942c95776
:b1a5d3e12688cc3ecc92b96ebd05807972db39fd
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:5e23d9ffea51e3d3101ceef06cf493ec72cb5521
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:087f3b383512e5ebb6de228c20a0074c908be719
:5df3bfe7d9396f603542e4e8dee48b2ffb8f6bb3
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:3cb38edbc184347a707c6c431ca50085bbd5228a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:83eaf534f789338ec43432c66a28bb7680834b45

dso_list:
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312972943
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312972943
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309759299
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306407257
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306406934
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1306406933
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307959195
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/resources.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnio.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1306407340
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306407257
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1306406942
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307959195
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306407255
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1306406978
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jsse.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311078673
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/rt.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311078669
:/lib64/libnss_dns-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312972943
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306406928
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308726962
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308726962
:/usr/lib64/llvm/libLLVM-2.8.so llvm-libs-2.8-11.fc15.x86_64 (Fedora Project) 1312973021
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312972932
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306407258
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306406934
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libzip.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjsound.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libverify.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306407256
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1306407256
:/usr/lib64/dri/swrast_dri.so mesa-dri-drivers-7.11-1.fc15.x86_64 (Fedora Project) 1312973053
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1306407340
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312438724
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306406967
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312972943
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjsoundalsa.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/jli/libjli.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312972943
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312972943
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306406928
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1306407258
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306407248
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1306406944
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306407257
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312972943
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312973164
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307959195
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306406934
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306406938
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306406934
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1307959244
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306407254
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307959195
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306406936
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306407256
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libawt.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306407255
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjpeg.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312972943
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306407255
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306406934
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjava.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312438728
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libfontmanager.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libunpack.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/xawt/libmawt.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306407257
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/netx.jar icedtea-web-1.0.4-1.fc15.x86_64 (Fedora Project) 1311760356
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312972943
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306406933
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306407255
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311760357
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312438727
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306406933
:/usr/lib64/alsa-lib/libasound_module_pcm_pulse.so alsa-plugins-pulseaudio-1.0.24-2.fc15.x86_64 (Fedora Project) 1306407783
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308726960
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306406928
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312972943
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-1.fc15.x86_64 (Fedora Project) 1312972963
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307959195
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306406933
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312972943
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306406932
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306407258
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306406933
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306407256
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306407254
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306406936
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1306407345
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311078676
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309757604
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/gnome-java-bridge.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312972943
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306406934
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306406929
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306407257
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/plugin.jar icedtea-web-1.0.4-1.fc15.x86_64 (Fedora Project) 1311760356
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306407255
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjawt.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/pulse-java.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312438775

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-avinash
:XDG_SESSION_ID=1
:HOSTNAME=spirit.rnrinfotech.in
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-T8Eh2l/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=6d9bbd7b743d23eea0d9e3850000000f-1312781579.335395-292021736
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-T8Eh2l
:IMSETTINGS_MODULE=none
:USER=avinash
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/../lib/amd64:/opt/google/chrome:/opt/google/chrome/lib
:SSH_AUTH_SOCK=/tmp/keyring-T8Eh2l/ssh
:GNOME_DISABLE_CRASH_DIALOG=SET_BY_GOOGLE_CHROME
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1800,unix/unix:/tmp/.ICE-unix/1800
:USERNAME=avinash
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/avinash/bin
:MAIL=/var/spool/mail/avinash
:QT_IM_MODULE=xim
:PWD=/home/avinash
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1792
:KDE_IS_PRELINKED=1
:GDM_LANG=
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/avinash
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:CHROME_WRAPPER=/opt/google/chrome/google-chrome
:LOGNAME=avinash
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1xHbRZ6TFV,guid=475af5bb27abbb4aac9fda3300000030
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CHROME_VERSION_EXTRA=stable
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/avinash
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-avinash-lvejST/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:SANDBOX_LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:GDK_NATIVE_WINDOWS=1

xsession_errors:
:java version "1.6.0_22"
:java version "1.6.0_22"
:	at sun.awt.image.JPEGImageDecoder.produceImage(JPEGImageDecoder.java:136)
:	at sun.awt.image.InputStreamImageSource.doFetch(InputStreamImageSource.java:264)
:	at sun.awt.image.ImageFetcher.fetchloop(ImageFetcher.java:189)
:	at sun.awt.image.ImageFetcher.run(ImageFetcher.java:153)
:*** glibc detected *** /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/../../bin/java: munmap_chunk(): invalid pointer: 0x00007f28797b7f70 ***
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so(+0x235a23)[0x7f2884898a23]
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so(+0x721bb7)[0x7f2884d84bb7]
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so(+0x7475bf)[0x7f2884daa5bf]
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so(+0x64df12)[0x7f2884cb0f12]
:00400000-00408000 r-xp 00000000 08:05 793977                             /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
:00608000-00609000 rw-p 00008000 08:05 793977                             /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
:3c4a600000-3c4a604000 r-xp 00000000 08:05 788383                         /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/jli/libjli.so
:3c4a604000-3c4a803000 ---p 00004000 08:05 788383                         /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/jli/libjli.so
:3c4a803000-3c4a804000 rw-p 00003000 08:05 788383                         /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/jli/libjli.so
:7f285cca9000-7f285ccaa000 r-xp 00000000 08:05 799916                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjawt.so
:7f285ccaa000-7f285cea9000 ---p 00001000 08:05 799916                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjawt.so
:7f285cea9000-7f285ceaa000 rw-p 00000000 08:05 799916                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjawt.so
:7f285d7ba000-7f285d7c8000 r-xp 00000000 08:05 797306                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjsoundalsa.so
:7f285d7c8000-7f285d9c8000 ---p 0000e000 08:05 797306                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjsoundalsa.so
:7f285d9c8000-7f285d9c9000 rw-p 0000e000 08:05 797306                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjsoundalsa.so
:7f285d9c9000-7f285d9dc000 r-xp 00000000 08:05 797317                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libunpack.so
:7f285d9dc000-7f285dbdb000 ---p 00013000 08:05 797317                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libunpack.so
:7f285dbdb000-7f285dbdd000 rw-p 00012000 08:05 797317                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libunpack.so
:7f2874002000-7f287400c000 r-xp 00000000 08:05 797303                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjpeg.so
:7f287400c000-7f287420b000 ---p 0000a000 08:05 797303                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjpeg.so
:7f287420b000-7f287420c000 rw-p 00009000 08:05 797303                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjpeg.so
:7f28756da000-7f28756db000 r-xp 00000000 08:05 800274                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjsound.so
:7f28756db000-7f28758da000 ---p 00001000 08:05 800274                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjsound.so
:7f28758da000-7f28758db000 rw-p 00000000 08:05 800274                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjsound.so
:7f28766d8000-7f28766dc000 r--s 0007c000 08:05 792555                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jsse.jar
:7f28767dd000-7f28767e4000 r--s 000fb000 08:05 797362                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/resources.jar
:7f28769b0000-7f28769b8000 r-xp 00000000 08:05 797311                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnio.so
:7f28769b8000-7f2876bb7000 ---p 00008000 08:05 797311                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnio.so
:7f2876bb7000-7f2876bb8000 rw-p 00007000 08:05 797311                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnio.so
:7f2876be9000-7f2876bfd000 r-xp 00000000 08:05 797310                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
:7f2876bfd000-7f2876dfd000 ---p 00014000 08:05 797310                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
:7f2876dfd000-7f2876dfe000 rw-p 00014000 08:05 797310                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
:7f2877094000-7f28770cd000 r-xp 00000000 08:05 798907                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libfontmanager.so
:7f28770cd000-7f28772cc000 ---p 00039000 08:05 798907                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libfontmanager.so
:7f28772cc000-7f28772cf000 rw-p 00038000 08:05 798907                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libfontmanager.so
:7f28772cf000-7f287731a000 r-xp 00000000 08:05 918164                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/xawt/libmawt.so
:7f287731a000-7f2877519000 ---p 0004b000 08:05 918164                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/xawt/libmawt.so
:7f2877519000-7f287751d000 rw-p 0004a000 08:05 918164                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/xawt/libmawt.so
:7f287751e000-7f28775c8000 r-xp 00000000 08:05 797290                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libawt.so
:7f28775c8000-7f28777c8000 ---p 000aa000 08:05 797290                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libawt.so
:7f28777c8000-7f28777d4000 rw-p 000aa000 08:05 797290                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libawt.so
:7f287c324000-7f287c327000 r--s 0001b000 08:05 799923                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/plugin.jar
:7f287c327000-7f287c32e000 r--s 0005e000 08:05 799908                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/netx.jar
:7f287c361000-7f287c4f1000 r--s 037af000 08:05 800283                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/rt.jar
:7f287f9bd000-7f287f9c4000 r-xp 00000000 08:05 797319                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libzip.so
:7f287f9c4000-7f287fbc3000 ---p 00007000 08:05 797319                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libzip.so
:7f287fbc3000-7f287fbc4000 rw-p 00006000 08:05 797319                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libzip.so
:7f287fdd1000-7f287fdfd000 r-xp 00000000 08:05 797299                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjava.so
:7f287fdfd000-7f287fffc000 ---p 0002c000 08:05 797299                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjava.so
:7f287fffc000-7f2880000000 rw-p 0002b000 08:05 797299                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjava.so
:7f288414b000-7f2884159000 r-xp 00000000 08:05 797318                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libverify.so
:7f2884159000-7f2884358000 ---p 0000e000 08:05 797318                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libverify.so
:7f2884358000-7f288435a000 rw-p 0000d000 08:05 797318                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libverify.so
:7f2884663000-7f2884f68000 r-xp 00000000 08:05 797325                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
:7f2884f68000-7f2885168000 ---p 00905000 08:05 797325                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
:7f2885168000-7f2885203000 rw-p 00905000 08:05 797325                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
:7f2885239000-7f288523c000 r--s 0000f000 08:05 926316                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/pulse-java.jar
:7f288523c000-7f2885245000 r--s 00065000 08:05 926312                     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/gnome-java-bridge.jar
:	at sun.awt.image.JPEGImageDecoder.produceImage(JPEGImageDecoder.java:136)
:	at sun.awt.image.InputStreamImageSource.doFetch(InputStreamImageSource.java:264)
:	at sun.awt.image.ImageFetcher.fetchloop(ImageFetcher.java:189)
:	at sun.awt.image.ImageFetcher.run(ImageFetcher.java:153)

Comment 1 Avinash Reddy 2011-08-12 05:54:04 UTC
Created attachment 517959 [details]
File: maps

Comment 2 Avinash Reddy 2011-08-12 05:54:11 UTC
Created attachment 517960 [details]
File: backtrace

Comment 3 Avinash Reddy 2011-08-12 05:55:50 UTC
Package: java-1.6.0-openjdk-1.6.0.0-59.1.10.3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
program just crashed when i opened it

Comment 4 Deepak Bhole 2011-08-12 15:06:18 UTC
Hi. Is this reproducible?

Comment 5 galerien 2011-11-19 13:17:44 UTC
Package: java-1.6.0-openjdk-1.6.0.0-60.1.10.4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
trying to open php files

Comment 6 gcarter 2011-12-16 03:37:48 UTC
Package: java-1.6.0-openjdk-1.6.0.0-61.1.10.4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Creating a C Project, kernel 3.1.2

Comment 7 Deepak Bhole 2012-03-09 16:34:39 UTC
Closing due to no response. Please re-open if you see it again.


Note You need to log in before you can comment on or make changes to this bug.